capifax(1)

NAME
capifax - a FAX send application for CAPI

SYNOPSIS
capifax [ -v ] [ -c calling_party_num ] [ -i station_ID ] [-h headline] dest_num filename

DESCRIPTION
capifax is an application to send faxes via CAPI; you need a CAPI capable ISDN card with the appropriate drivers. The final arguments must be the phone number of the receiving fax machine and the file to send. This file must be an SSF-File as generated by "gs -sDevice=cfax". This stuff is based heavily on AVM's CAPI-adk for linux.

OPTIONS

-v  Be verbose.

-c calling_party_num
    the phone number used as the sender.

-i station_ID
    the sender's station ID. Typically the company name or similar.

-h headline
    title of sent document.

AUTHOR
manpage written from C source by Paul Slootman <paul@debian.org>.